.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fd650417-486f-8726-4f17-aebd01afaf97 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4e4bbe89-dd73-1d72-809a-15a4f8d25844 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3c14e07c-6829-48f0-be2a-dda38287f5e8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-258da84a-a196-7383-7f08-4a3e165a371b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4b988cb2-cc7f-3fb9-9ee6-ef3ff2a81f71 {
margin-bottom: 2rem !important;
}
